#homepage .topright{
    text-align: right;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 2vw;
    font-weight: bold;
    margin-right: 50px;
}
#homepage .menu{
    width: 3%;
    height: auto;
    float: left;
    margin-left: 50px;
}
#homepage .line1{
     text-align: center;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode',
     'Lucida Grande', 'Lucida Sans', 
      Arial, sans-serif;
      font-size: 4vw;
      font-weight: bold;
}
#homepage .line2{
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode',
    'Lucida Grande', 'Lucida Sans', 
    Arial, sans-serif;
    font-size: 2vw;
}
#formpage .topright{
    text-align: right;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 1vw;
    font-weight: bold;
    margin-right: 50px;
}
#formpage .menu{
    width: 30px;
    float: left;
    margin-left: 50px;
}
#formpage .line1{
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode',
    'Lucida Grande', 'Lucida Sans', 
     Arial, sans-serif;
     font-size: 4vw;
     font-weight: bold;
}
#formpage .line2{
   text-align: center;
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode',
   'Lucida Grande', 'Lucida Sans', 
   Arial, sans-serif;
   font-size: 2vw;
